<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ALLTOPICS","Tė Gjithė Argumentet");
define("_NOCOMMENTS","Asnjė Koment");
define("_UCOMMENT","Komenti");
define("_REVIEWS","Recensime");
define("_SEARCHUSERS","Kėrko nė Database e Pėrdoruesve");
define("_SEARCHSECTIONS","Kėrko tek Seksionet Specialė");
define("_SEARCHREVIEWS","Kėrko nėpėr Recensime");
define("_SEARCHIN","Kėrko tek");
define("_ARTICLES","Artikuj");
define("_ALLAUTHORS","Tė gjithė Autorėt");
define("_ALL","Tė Gjithė");
define("_WEEK","java");
define("_WEEKS","javė");
define("_MONTH","muaji");
define("_MONTHS","muaj");
define("_SEARCHON","Kėrko tek:");
define("_SSTORIES","Artikujt");
define("_SSECTIONS","Seksionet");
define("_SUSERS","Pėrdoruesit");
define("_NOMATCHES","Asnjė Rezultat pėr kėrkimin tuaj");
define("_PREVMATCHES","tė kaluar");
define("_NEXTMATCHES","qė vijnė");
define("_INSECTION","Artikuj nė Seksion");
define("_NONAME","Asnjė emėr i futur");
define("_SCOMMENTS","Komente");
define("_SEARCHRESULTS","Rezultatet e Kėrkimit");
define("_CONTRIBUTEDBY","Contribut i");
define("_UCOMMENTS","Komente");
define("_MATCHTITLE","Nė Titull");
define("_MATCHTEXT","Tek teksti i Artikullit");
define("_MATCHBOTH","Nė Titull dhe tek teksti i Artikullit");
define("_SREPLY","Pėrgjigje");
define("_SREPLIES","Pėrgjigje");
define("_ATTACHART","BashkaNgjitur Artikullit");
define("_PAGES","Faqe");
define("_REVIEWSCORE","Votė pėr kėtė Recensim");
define("_PAGE","Faqja");
define("_DOWNLOADS","Downloads");
define("_WEBLINKS","Lidhje Web");
define("_FINDMORE","... akoma");
define("_DIDNOTFIND","Nuk e gjetėt ēfarė po kėrkonit?");
define("_ENCYCLOPEDIA","Enciklopedia");
define("_SEARCHINSTORY","Kėrko tė Gjithė Komentet nė Lajme:");

?>
